# Generated by Django 3.0.8 on 2020-07-04 02:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="product", name="discount_value", field=models.FloatField(),
        ),
    ]
